Announcement

Collapse
No announcement yet.

I use vb 3.8.6 but now i want vbulletin blog !!!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • I use vb 3.8.6 but now i want vbulletin blog !!!

    i buy vbulletin 3.8.6 in jan 2011 cause i love vbulletin version 3
    but now i want to buy vbulletin blog to install in my vbulletin !!

    please help me

    How to buy vbulletin blog for 3.8.6 NOW !!!
    Last edited by roigoo; Wed 4th May '11, 3:54am.

  • #2
    You would have to either upgrade to vB4 Publishing Suite, or seek a second hand license from a third party marketplace.
    vB3 blog licenses are no longer available.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.5.4 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      thank you

      Comment


      • #4
        FYI, upgrading to the Publishing suite will only get you the blog for vBulletin 4, not vBulletin 3.

        Comment


        • #5
          roigoo, check your PM box!

          Comment


          • #6
            Originally posted by souperman View Post
            roigoo, check your PM box!
            Well he hasn't been online since he made the post so, fat chance of that.

            Always worth checking people's profiles.
            MARK.B | vBULLETIN SUPPORT

            TalkNewsUK - My vBulletin 5.5.4 Demo
            AdminAmmo - My Cloud Demo

            Comment


            • #7
              Originally posted by Mark.B View Post
              Well he hasn't been online since he made the post so, fat chance of that.

              Always worth checking people's profiles.
              If he has email notification of PMs it might well be useful.

              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X